A quick question on mozilla configure.

Martin Bishop marbis at subdimension.com
Sat Oct 13 21:49:53 PDT 2001


Hi,

When running 'configure'  for mozilla 0.9.4, is the '--enable-cpp-rtti' 
switch needed for gcc.3.0.x only?

Thanks,
M.
-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe blfs-support' in the subject header of the message



More information about the blfs-support mailing list